/* ------------------------------------------
  top_mv
------------------------------------------ */
.top_mv.fs-c-slick .slick-slide {
  max-width: 64.2857142857143vw;
  padding: 0 13px;
}

.top_mv.fs-c-slick .slick-slide img {
  width: 100%;
}

.top_mv.fs-c-slick .slick-prev, .top_mv.fs-c-slick .slick-next {
  height: 63px;
  width: 46px;
}

.top_mv.fs-c-slick .slick-prev::before, .top_mv.fs-c-slick .slick-next::before {
  display: none;
}

.top_mv.fs-c-slick .slick-prev {
  background-image: url(../img/top/top_mv_prev.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  left: calc(50% - 33.6625vw);
}

.top_mv.fs-c-slick .slick-next {
  background-image: url(../img/top/top_mv_next.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  right: calc(50% - 33.6625vw);
}

.fs-c-slick .slick-dots {
  bottom: -40px;
  justify-content: center;
}

.fs-c-slick .slick-dots li {
  cursor: pointer;
  display: inline-block;
  height: auto;
  margin: 0 0 0 3px;
  padding: 0;
  position: relative;
  width: auto;
}

.fs-c-slick .slick-dots li button {
  background: transparent;
  background-color: #ccc;
  border: 0;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 5px;
  line-height: 0;
  outline: none;
  padding: 0;
  width: 58px;
}

.fs-c-slick .slick-dots li.slick-active button {
  background-color: #9a152a;
}

.fs-c-slick .slick-dots li button:before {
  display: none;
}

.fs-c-slick .slick-dots li.slick-active button:before {
  color: #000;
  opacity: 1;
}

.fs-c-slick .slick-dots li button:hover:before, .fs-c-slick .slick-dots li button:focus:before {
  color: #000!important;
  opacity: 1;
}

@media screen and (max-width: 767px) {
.top_mv.fs-c-slick .slick-slide img {
  width: 100%;
}
  .top_mv.fs-c-slick .slick-slide {
    max-width: 100%;
    padding: 0;
  }

  .top_mv.fs-c-slick .slick-dots {
    display: none!important;
  }

  .top_mv.fs-c-slick .slick-prev, .top_mv.fs-c-slick .slick-next {
    height: 64px;
    width: 45px;
  }

  .top_mv.fs-c-slick .slick-prev {
    background-image: url(../img/top/top_mv_prev_sp.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    left: 0;
  }

  .top_mv.fs-c-slick .slick-next {
    background-image: url(../img/top/top_mv_next_sp.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    right: 0;
  }
}

/* ------------------------------------------
  top_main_introduce
------------------------------------------ */
.top_main_introduce .container2 {
  border: 1px #080808 solid;
  padding: 60px 100px;
}

.top_main_introduce_title {
  border-bottom: 1px #080808 solid;
  border-top: 1px #080808 solid;
  padding: 20px 0;
  text-align: center;
}

.top_main_introduce_title span.english {
  font-family: 'Crimson Text', serif;
}

.top_main_introduce_content_text {
  font-size: 17px;
  line-height: 1.75;
  margin-top: 40px;
  padding: 0 30px;
}

.top_main_introduce_content_img {
  margin-top: 40px;
}

.top_main_introduce_content_link {
  background-color: #181818;
  display: block;
  margin-top: 40px;
  padding: 4px;
}

.top_main_introduce_content_link span {
  background-image: url(../img/top/top_main_introduce_content_link_arrow.png);
  background-position: center right 35px;
  background-repeat: no-repeat;
  background-size: 16px 24px;
  border: 1px #fff solid;
  color: #fff;
  display: block;
  font-size: 20px;
  line-height: 70px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .top_main_introduce .container2 {
    border: 1px #080808 solid;
    padding: 20px;
  }

  .top_main_introduce_title {
    line-height: 1;
    padding: 15px 0;
    text-align: left;
  }

  .top_main_introduce_title span {
    display: block;
    line-height: 1;
    margin-top: 10px;
  }

  .top_main_introduce_title span.sp01 {
    margin-top: 0;
    padding-left: 20px;
  }

  .top_main_introduce_title span.sp02 {
    text-align: center;
  }

  .top_main_introduce_title span.sp03 {
    padding-right: 20px;
    text-align: right;
  }

  .top_main_introduce_title span.english {
    display: inline;
  }

  .top_main_introduce_content_text {
    font-size: 14px;
    margin-top: 20px;
    padding: 0;
  }

  .top_main_introduce_content_text.first {
    margin-top: 12px;
  }

  .top_main_introduce_content_img {
    margin-top: 20px;
  }

  .top_main_introduce_content_link {
    margin-top: 20px;
  }

  .top_main_introduce_content_link span {
    background-position: center right 20px;
    background-size: 8px 12px;
    font-size: 14px;
    line-height: 1.7;
    padding: 15px 10px;
    text-align: left;
  }
}

/* ------------------------------------------
  top_main_arrival
------------------------------------------ */
.top_main_arrival {
  margin-top: 70px;
}

.top_main_title {
  font-size: 26px;
  line-height: 1;
  text-align: center;
}

.top_main_title span {
  color: #9a152a;
  display: block;
  font-family: 'Crimson Text', serif;
  font-size: 15px;
  line-height: 1;
  margin-bottom: 14px;
}

.top_main_arrival_lists {
  margin-top: 40px;
}

.top_main_arrival_lists_item {
  border-bottom: 1px #707070 solid;
  border-left: 1px #707070 solid;
  border-right: 1px #707070 solid;
  margin-left: 40px;
  width: 337px;
}

.top_main_arrival_lists_item_link {
  display: block;
  height: 100%;
}

.top_main_arrival_lists_item_link_img img {
  width: 100%;
}

.top_main_arrival_lists_item_link_text {
  padding: 40px 20px 20px;
  position: relative;
}

.top_main_arrival_lists_item_link_text_cat {
  background-color: #20acc7;
  color: #fff;
  font-size: 14px;
  left: -1px;
  line-height: 31px;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 168px;
  z-index: 1;
}

.top_main_arrival_lists_item_link_text_info {
  color: #707070;
  font-size: 14px;
}

.top_main_arrival_lists_item_link_text_title {
  color: #707070;
  font-size: 14px;
  margin: 15px 0 0;
  padding-bottom: 10px;
  position: relative;
}

.top_main_arrival_lists_item_link_text_title::after {
  background-color: #9a152a;
  bottom: 0;
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  width: 163px;
}

.top_main_arrival_lists_item_link_text_desc {
  -webkit-box-orient: vertical;
  color: #707070;
  display: -webkit-box;
  font-size: 14px;
  -webkit-line-clamp: 3;
  line-height: 1.4;
  margin: 15px 0 0;
  overflow: hidden;
}

.top_main_arrival_lists .slick-dots {
  bottom: -40px;
}

.top_main_arrival_lists .slick-dots li button {
  background: transparent;
  background-color: #ccc;
  border: 0;
  border: 1px #ccc solid;
  border-radius: 50%;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 13px;
  line-height: 0;
  outline: none;
  padding: 0;
  width: 13px;
}

.top_main_arrival_lists .slick-dots li.slick-active button {
  background-color: #9a152a;
}

.top_main_arrival_lists .slick-dots li button:before {
  display: none;
}

@media screen and (max-width: 767px) {
  .top_main_title {
    font-size: 26px;
    line-height: 1;
    text-align: center;
  }

  .top_main_title span {
    font-size: 14px;
    margin-bottom: 14px;
  }

  .top_main_arrival {
    margin-top: 50px;
  }

  .top_main_arrival_lists {
    margin-top: 30px;
  }

  .top_main_arrival .container2 {
    margin: 0;
  }

  .top_main_arrival_lists_item {
    margin-left: 14px;
    width: 300px;
  }

  .top_main_arrival_lists_item_link_text {
    padding: 30px 20px;
  }

  .top_main_arrival_lists_item_link_text_title {
    margin: 5px 0 0;
    padding-bottom: 5px;
  }

  .top_main_arrival_lists_item_link_text_title::after {
    width: 100%;
  }

  .top_main_arrival_lists_item_link_text_desc {
    margin: 10px 0 0;
  }
}

/* ------------------------------------------
  top_main_information
------------------------------------------ */
.top_main_information {
  margin-top: 114px;
}

.top_main_information .container2 {
  border-bottom: 1px #9a152a solid;
  border-top: 1px #9a152a solid;
  display: flex;
  justify-content: space-between;
  padding: 40px 0 40px 10px;
}

.top_main_information .container2 .top_main_title {
  margin: 0;
  text-align: left;
}

.top_main_information_main {
  width: 870px;
}

.top_main_information_main_lists_item + .top_main_information_main_lists_item {
  border-top: 1px #9a152a dashed;
}

.top_main_information_main_lists_item_link {
  align-items: center;
  display: flex;
  padding: 15px 10px;
}

.top_main_information_main_lists_item:first-child .top_main_information_main_lists_item_link {
  padding-top: 0;
}

.top_main_information_main_lists_item:last-child .top_main_information_main_lists_item_link {
  padding-bottom: 0;
}

.top_main_information_main_lists_item_link_date {
  color: #707070;
  font-size: 14px;
}

.top_main_information_main_lists_item_link_inner {
  align-items: center;
  display: flex;
}

.top_main_information_main_lists_item_link_cat {
  background-color: #20acc7;
  border: 1px #20acc7 solid;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  margin-left: 54px;
  text-align: center;
  width: 166px;
}

.cat_shop {
  background-color: #c78a20;
  border: 1px #c78a20 solid;
}

.cat_fukushima {
  background-color: #9a152a;
  border: 1px #9a152a solid;
}

.cat_important {
  background-color: #fff;
  border: 1px #f00 solid;
  color: #f00;
}

.cat_event {
  background-color: #20acc7;
  border: 1px #20acc7 solid;
}

.top_main_information_main_lists_item_link_title {
  color: #707070;
  font-size: 14px;
  line-height: 1.7;
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .top_main_information .container2 {
    border-bottom: 1px #9a152a solid;
    border-top: none;
    display: block;
    padding: 0 0 20px 0;
  }

  .top_main_information_main {
    border-top: 1px #9a152a solid;
    margin-top: 30px;
    padding-top: 24px;
    width: 100%;
  }

  .top_main_information_main_lists_item_link {
    align-items: flex-start;
  }

  .top_main_information .container2 .top_main_title {
    text-align: center;
  }

  .top_main_information_main_lists_item_link_date {
    font-size: 14px;
    width: 80px;
  }

  .top_main_information_main_lists_item_link_inner {
    display: block;
    max-width: 75%;
  }

  .top_main_information_main_lists_item_link_cat {
    font-size: 12px;
    line-height: 19px;
    margin-left: 0;
    text-align: center;
    width: 150px;
  }

  .top_main_information_main_lists_item_link_title {
    font-size: 14px;
    margin-left: 0;
  }
}

/* ------------------------------------------
  top_main_category
------------------------------------------ */
.top_main_category {
  margin-top: 70px;
}

.top_main_category_lists_inner {
  margin-top: 70px;
}

.top_main_category_lists_inner_box.sp {
  display: none;
}

.top_main_category_lists {
  display: flex;
  flex-wrap: wrap;
}

.top_main_category_lists_item {
  border: 1px #9a152a solid;
  height: 218px;
  padding: 4px;
  width: calc(50% - 10px);
}

.top_main_category_lists_item:nth-child(2), .top_main_category_lists_item:nth-child(4) {
  margin-left: 20px;
}

.top_main_category_lists_item:nth-child(4), .top_main_category_lists_item:nth-child(5) {
  width: calc(25% - 12px);
}

.top_main_category_lists_item:nth-child(5) {
  margin-left: 14px;
}

.top_main_category_lists_item_link {
  background-image: url(../img/top/top_category_img01.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 100%;
  position: relative;
}

.top_main_category_lists_item:nth-child(2) .top_main_category_lists_item_link {
  background-image: url(../img/top/top_category_img02.png);
}

.top_main_category_lists_item:nth-child(3) .top_main_category_lists_item_link {
  background-image: url(../img/top/top_category_img03.png);
}

.top_main_category_lists_item:nth-child(4) .top_main_category_lists_item_link {
  background-image: url(../img/top/top_category_img04.png);
}

.top_main_category_lists_item:nth-child(5) .top_main_category_lists_item_link {
  background-image: url(../img/top/top_category_img05.png);
}

.top_main_category_lists_item_link_text {
  background-color: rgba(154,21,42,.6);
  height: 73px;
  padding: 2px 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 244px;
}

.top_main_category_lists_item_link_text_inner {
  border-bottom: 2px #f7f6f0 solid;
  border-top: 2px #f7f6f0 solid;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  padding-left: 17px;
}

.top_main_category_lists_item_link_text_jp {
  color: #fff;
  font-size: 19px;
}

.top_main_category_lists_item_link_text_france {
  color: #fff;
  font-family: 'Crimson Text', serif;
  font-size: 12px;
}



.top_main_category_lists_inner_box {
  display: flex;
  flex-wrap: wrap;
}

.top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item {
  margin-top: 20px;
}

.top_main_category_lists_inner_box .fs-pt-column__item {
  padding: 0;
  width: calc(50% - 10px);
}

.top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2) {
  margin-left: 20px;
}

.top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2), .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) {
  height: 227px;
  width: auto;
}

.top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2) span, .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) span {
  display: block;
  height: 100%;
  width: auto;
}

.top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2) span img, .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) span img {
  display: block;
  height: 100%;
  width: auto;
}

.top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) {
  margin-left: 11px;
}



.top_main_category_link {
  background-color: #9a152a;
  display: block;
  margin-top: 25px;
  padding: 4px 1px;
}

.top_main_category_link span {
  background-image: url(../img/top/top_category_link.png);
  background-position: center right 446px;
  background-repeat: no-repeat;
  background-size: 13px 16px;
  border-bottom: 2px #f7f6f0 solid;
  border-top: 2px #f7f6f0 solid;
  color: #fff;
  display: block;
  font-size: 16px;
  line-height: 56px;
  text-align: center;
}

.top_main_category_price {
  margin-top: 57px;
}

.top_main_category_title {
  border-bottom: 1px #080808 solid;
  border-top: 1px #080808 solid;
  font-size: 17px;
  margin: 0 auto;
  padding: 14px 0;
  text-align: center;
  width: 200px;
}

.top_main_category_price_lists {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.top_main_category_price_lists_item {
  margin-left: 10px;
  width: 200px;
}

.top_main_category_price_lists_item:first-child {
  margin-left: 0;
}

.top_main_category_price_lists_item a {
  background-color: #eceae6;
  background-image: url(../img/top/category_price_lists_arrow.png);
  background-position: center right 20px;
  background-repeat: no-repeat;
  background-size: 13px 16px;
  border-bottom: 1px #9a152a solid;
  border-left: 10px #9a152a solid;
  border-right: 1px #9a152a solid;
  border-top: 1px #9a152a solid;
  display: block;
  font-size: 14px;
  line-height: 56px;
  padding-left: 15px;
}


.top_main_category_price .fs-pt-menu__heading--lv1 {
  display: none;
}

.top_main_category_price .fs-pt-menu--lv2 {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.top_main_category_price .fs-pt-menu__item--lv2 {
  margin-left: 10px;
  width: 200px;
}

.top_main_category_price .fs-pt-menu__item--lv2:first-child {
  margin-left: 0;
}

.top_main_category_price .fs-pt-menu__item--lv2 .fs-pt-menu__link--lv2 {
  background-color: #eceae6;
  background-image: url(../img/top/category_price_lists_arrow.png);
  background-position: center right 20px;
  background-repeat: no-repeat;
  background-size: 13px 16px;
  border-bottom: 1px #9a152a solid;
  border-left: 10px #9a152a solid;
  border-right: 1px #9a152a solid;
  border-top: 1px #9a152a solid;
  display: block;
  font-size: 14px;
  line-height: 56px;
  padding-left: 15px;
}


.top_main_category_scene {
  margin-top: 70px;
}

.top_main_category_scene_inner {
  margin-top: 60px;
}

.top_main_category_scene_inner_item {
  display: flex;
}

.top_main_category_scene_inner_item_img {
  flex-shrink: 0;
  width: 426px;
}

.top_main_category_scene_inner_item_text {
  padding-right: 2px;
  padding-top: 50px;
}

.top_main_category_scene_inner_item_text_title {
  border-bottom: 3px #080808 solid;
  font-size: 19px;
  padding-bottom: 12px;
  padding-left: 48px;
}

.top_main_category_scene_inner_item_text_inner {
  border-top: 1px #080808 solid;
  margin-top: 3px;
  padding-left: 50px;
  padding-top: 36px;
}

.top_main_category_scene_inner_item_text_inner_desc {
  font-size: 20px;
  line-height: 1.909090909090909;
}

.top_main_category_scene_inner_item_text_inner_link {
  background-image: url(../img/top/category_scene_link.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 13px 16px;
  display: table;
  font-size: 14px;
  margin: 20px 36px 0 auto;
  padding-right: 30px;
}

.top_main_category_scene_inner_item_text_inner_recommend {
  margin-top: 10px;
}

.top_main_category_scene_inner_item_text_inner_recommend_title {
  border-left: 4px #080808 solid;
  font-size: 16px;
  line-height: 16px;
  padding-left: 9px;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists {
  margin-top: 22px;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists_item {
  border: 1px #707070 solid;
  margin-left: 8px;
  width: 218px;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists_item_link {
  display: block;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists_item_link_img img {
  display: block;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists_item_link_text {
  padding: 10px 5px 15px;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists_item_link_text_title {
  font-size: 14px;
  line-height: 1.666666666666667;
  text-decoration: underline;
}




.top_main_category_scene_inner_item_text_inner_recommend_lists .fs-pt-column__item {
  border: 1px #707070 solid;
  display: block;
  margin-left: 8px;
  width: 218px;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists_item .fs-pt-column__image img {
  display: block;
}

.top_main_category_scene_inner_item_text_inner_recommend_lists .fs-pt-column__heading {
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.666666666666667;
  padding: 10px 5px 15px;
  text-decoration: underline;
}

.top_main_category_scene_inner_item:nth-child(2n) {
  flex-direction: row-reverse;
}

.top_main_category_scene_inner_item:nth-child(2n + 1) .top_main_category_scene_inner_item_text {
  padding-left: 2px;
  padding-right: 0;
}

.top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_inner {
  padding-left: 0;
  padding-right: 50px;
}

.top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_title {
  padding-left: 20px;
}

.top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_inner_desc {
  padding-left: 20px;
}

.top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_inner_link {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .top_main_category_lists_inner {
    margin-top: 30px;
  }

  .top_main_category_lists_item {
    border: 1px #9a152a solid;
    height: 145px;
    padding: 4px;
    width: 100%;
  }

  .top_main_category_lists_item:nth-child(2), .top_main_category_lists_item:nth-child(4) {
    margin-left: 0;
  }

  .top_main_category_lists_item:nth-child(4), .top_main_category_lists_item:nth-child(5) {
    width: 100%;
  }

  .top_main_category_lists_item:nth-child(5) {
    margin-left: 0;
  }

  .top_main_category_lists_item:nth-child(n + 3) {
    margin-top: 0;
  }

  .top_main_category_lists_item:nth-child(n + 2) {
    margin-top: 50px;
  }

  .top_main_category_lists_inner_box.pc {
    display: none;
  }

  .top_main_category_lists_inner_box.sp {
    display: block;
  }

  .top_main_category_lists_inner_box .fs-pt-column__item {
    padding: 0;
    width: 100%;
  }

  .top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item {
    margin-top: 20px;
  }

  .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2) {
    margin-left: 0;
  }

  .top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2), .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) {
    height: auto;
    width: auto;
  }

  .top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2) span, .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) span {
    height: auto;
  }

  .top_main_category_lists_inner_box + .top_main_category_lists_inner_box .fs-pt-column__item:nth-child(2) span img, .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) span img {
    height: auto;
  }

  .top_main_category_lists_inner_box + .top_main_category_lists_inner_box  .fs-pt-column__item:nth-child(3) {
    margin-left: 0;
  }


  .top_main_category_lists_item_link_text {
    bottom: 0;
    height: 73px;
    left: 50%;
    padding: 2px 1px;
    top: auto;
    transform: translate(-50%,50%);
    width: 244px;
  }

  .top_main_category_link {
    background-color: #9a152a;
    display: block;
    margin-top: 20px;
    padding: 4px 1px;
  }

  .top_main_category_link span {
    background-image: url(../img/top/top_category_link.png);
    background-position: center right 60px;
    background-repeat: no-repeat;
    background-size: 13px 16px;
    border-bottom: 2px #f7f6f0 solid;
    border-top: 2px #f7f6f0 solid;
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 56px;
    text-align: center;
  }

  .top_main_category_price {
    margin-top: 40px;
  }

  .top_main_category_title {
    font-size: 17px;
    margin: 0 auto;
    padding: 5px 0;
    width: 100%;
  }

  .top_main_category_price_lists {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 20px;
  }

  .top_main_category_price_lists_item {
    margin-left: 0;
    width: 250px;
  }

  .top_main_category_price_lists_item + .top_main_category_price_lists_item {
    margin-top: 20px;
  }



  .top_main_category_price .fs-pt-menu--lv2 {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 20px;
  }

  .top_main_category_price .fs-pt-menu__item--lv2 {
    margin-left: 0;
    width: 250px;
  }

  .top_main_category_price .fs-pt-menu__item--lv2 + .fs-pt-menu__item--lv2 {
    margin-top: 20px;
  }



  .top_main_category_scene {
    margin-top: 40px;
  }

  .top_main_category_scene_inner {
    margin-top: 20px;
  }

  .top_main_category_scene_inner_item {
    display: block;
  }

  .top_main_category_scene_inner_item + .top_main_category_scene_inner_item {
    margin-top: 40px;
  }

  .top_main_category_scene_inner_item_img {
    width: 100%;
  }

  .top_main_category_scene_inner_item_text {
    margin-left: 6px;
    margin-top: -60px;
    padding-top: 0;
    position: relative;
    z-index: 1;
  }

  .top_main_category_scene_inner_item_text_sp {
    border-left: 4px #080808 solid;
    padding-left: 2px;
  }

  .top_main_category_scene_inner_item_text_title {
    border-bottom: none;
    border-left: 1px #080808 solid;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .top_main_category_scene_inner_item_text_title span {
    background-color: rgba(255,255,255,.6);
    display: table;
    font-size: 24px;
  }

  .top_main_category_scene_inner_item_text_title span + span {
    margin-top: 4px;
  }

  .top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_title {
    padding-left: 10px;
  }

  .top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_inner_desc {
    padding-left: 10px;
  }

  .top_main_category_scene_inner_item:nth-child(2n) .top_main_category_scene_inner_item_text_inner {
    padding-right: 0;
  }

  .top_main_category_scene_inner_item_text_inner {
    border-top: none;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0;
  }

  .top_main_category_scene_inner_item_text_inner_desc {
    border-left: 1px #080808 solid;
    font-size: 20px;
    padding: 6px 12px 12px;
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists_item_link_text {
    padding: 10px 5px 0;
  }

  .top_main_category_scene_inner_item_text_inner_link {
    margin: 20px 20px 0 auto;
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists .fs-pt-column__heading {
    padding: 4px;
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists_item {
    border: none;
    margin-left: 8px;
    width: calc(50% - 4px);
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists_item:nth-child(2n + 1) {
    margin-left: 0;
  }



  .top_main_category_scene_inner_item_text_inner_recommend_lists {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists .fs-pt-column__item {
    border: none;
    margin-left: 8px;
    padding: 0;
    width: calc(50% - 4px);
  }

  .top_main_category_scene_inner_item_text_inner_recommend_lists .fs-pt-column__item:nth-child(2n + 1) {
    margin-left: 0;
  }
}

/* ------------------------------------------
  top_main_review
------------------------------------------ */
.top_main_review {
  background-color: #fbf8f8;
  margin-top: 160px;
  padding: 58px 0 95px;
}

.top_main_review_lists {
  margin-top: 30px;
}

.top_main_review_lists_item {
  border-bottom: 1px #707070 solid;
  padding: 10px 10px 15px 30px;
}

.top_main_review_lists_item_title_text {
  color: #9a152a!important;
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
}

.top_main_review_lists_item_desc {
  font-size: 16px;
  margin-top: 10px;
}

.top_main_review_lists_item_star {
  margin-top: 10px;
}

.fs-c-reviewStars {
  display: flex;
  justify-content: flex-end;
  padding-right: 20px;
  position: relative;
}

.fs-c-reviewStars::before {
  color: #f8c007;
}

.fs-c-reviewRating .fs-c-reviewStars::after {
  color: inherit;
  font-size: 14px;
  font-weight: 400;
  position: absolute;
  right: 0;
  top: 0;
}

.fs-c-reviewRating .fs-c-reviewStars[data-ratingCount='1.0']::after {
  content: '1.0';
}

.fs-c-reviewRating .fs-c-reviewStars[data-ratingCount='2.0']::after {
  content: '2.0';
}

.fs-c-reviewRating .fs-c-reviewStars[data-ratingCount='3.0']::after {
  content: '3.0';
}

.fs-c-reviewRating .fs-c-reviewStars[data-ratingCount='4.0']::after {
  content: '4.0';
}

.fs-c-reviewRating .fs-c-reviewStars[data-ratingCount='5.0']::after {
  content: '5.0';
}

@media screen and (max-width: 767px) {
  .top_main_review {
    margin-top: 100px;
    padding: 60px 0 65px;
  }

  .top_main_review_lists_item {
    border-bottom: 1px #707070 solid;
    padding: 15px 10px 15px 10px;
  }

  .top_main_review_lists_item:first-child {
    padding: 0 10px 15px 10px;
  }

  .top_main_review_lists_item:last-child {
    border-bottom: none;
    padding: 15px 10px 0 10px;
  }
}

/* ------------------------------------------
  top_main_media
------------------------------------------ */
.top_main_media {
  padding: 25px 0 105px;
}
.top_main_media .container {
  display: flex;
}

.top_main_media_info {
  padding-right: 90px;
  width: calc(100% - 414px);
}

.top_main_media_info_lists {
  display: flex;
  margin-top: 30px;
}

.top_main_media_info_lists_item {
  margin-left: 16px;
  width: calc(25% - 12px);
}

.top_main_media_info_lists_item:first-child {
  margin-left: 0;
}


.top_main_media_info_lists .fs-pt-column__item {
  margin-left: 16px;
  padding: 0;
  width: calc(25% - 12px);
}

.top_main_media_info_lists .fs-pt-column__item:first-child {
  margin-left: 0;
}


.top_main_media_info_more {
  background-color: #fff;
  border: 1px #9a152a solid;
  color: #9a152a!important;
  display: block;
  line-height: 60px;
  margin: 50px auto 0;
  text-align: center;
  width: 300px;
}

.top_main_media_line {
  padding-top: 85px;
  width: 414px;
}

@media screen and (max-width: 767px) {
  .top_main_media {
    padding: 60px 0 40px;
  }

  .top_main_media .container {
    display: block;
    margin: 0;
  }

  .top_main_media_info {
    padding: 0 20px;
    width: 100%;
  }

  .top_main_media_info_lists {
    flex-wrap: wrap;
    margin-top: 30px;
  }

  .top_main_media_info_lists_item {
    margin-left: 16px;
    width: calc(50% - 8px);
  }

  .top_main_media_info_lists_item:nth-child(2n + 1) {
    margin-left: 0;
  }

  .top_main_media_info_lists_item:nth-child(n + 3) {
    margin-top: 13px;
  }



  .top_main_media_info_lists .fs-pt-column__item {
    margin-left: 16px;
    width: calc(50% - 8px);
  }

  .top_main_media_info_lists .fs-pt-column__item:nth-child(2n + 1) {
    margin-left: 0;
  }

  .top_main_media_info_lists .fs-pt-column__item:nth-child(n + 3) {
    margin-top: 13px;
  }



  .top_main_media_info_more {
    line-height: 40px;
    margin: 20px auto 0;
    width: 100%;
  }

  .top_main_media_line {
    padding-top: 60px;
    width: 100%;
  }
}
